problem to install the R package asreml on R version 3.1.1
Thermoforming

24 Apr 2018, 10:09 Larrywalker

Hello,


I have problem to install the asreml library on my R version (3.1.1) on the platform: x86_64-w64-mingw32/x64 (64-bit).I used the following command: I had this message: "[b]package ‘asreml’ is not available (for R version 3.1.1)[/b] " Is it expected? Which version of R should I use?

Please help.


I didn't find the right solution from the Internet.


References:-

https://www.vsni.co.uk/forum/viewtopic.php?p=4576

Bitcoin Wallet Marketing


Thanks




Reply New topic